.banner {
    background-size: cover;
    margin-bottom: 1em;
    height: 24vw;
    display: flex;
    align-items: flex-end;
}
.title-wrap {
    text-align: center;
}
.banner h1{
    font-size: calc(1rem + 3.25vw);
    text-align: center;
    position: relative;
    display: inline-block;
    padding: 10px 30px;
    color: #FFF;
    margin: 0;
    text-shadow: 0 0 2vw #000000;
}


.courses{
    box-sizing:border-box !important; /* override datatables box model to prevent overflow */
}

.details{
}

.details span{
    background-color:#DDD;
    border-radius:3px;
    padding:3px;
    margin:3px;
    white-space:nowrap;
}

.category p{    /* category page - intro */
    font-size:1.375rem;
}

.subjects{
    list-style:none;
    margin:0;
    display:flex;
    flex-flow: row wrap;
    justify-content:center;
}

.subjects a {
    flex: 0 1 auto;
/*    padding: .5em;*/
    width:30%;
    margin:.5em;
    min-width:200px;
    display:block;
}
.subjects.simple a{ /* simple: no descriptions */
    width:auto;
}


.subjects a span{
    font-size:.875rem;
    font-weight:normal;
    display:block;
}

div.fsBody, form.fsForm {
    background-color: transparent !important;
    padding: 0 !important;
}
div.fsRow.fsFieldRow, div.fsRowBody.fsCell {
    margin-bottom: 5px !important;
}
.fsForm select, .fsForm textarea, .fsRowBody input[type=email], .fsRowBody input[type=number], .fsRowBody input[type=tel], .fsRowBody input[type=text]{
    padding:4px !important;
    height:auto !important;
}
.fsForm textarea {
    height: 75px !important;
}

.cpit_info{
}
.cpit_info ul{
    display:flex;
    flex-wrap:wrap;
    margin:0;
    justify-content: space-evenly;
}

.cpit_info li{
    list-style:none;
    flex:0 1 auto;
    width:30%;
    min-width: 200px;
    margin:.25em;
    overflow:hidden;
    display:flex;
}

.cpit_info .svg{
/*    width:30%; */
/*    float:left; */
    margin:0 1em 1em 0;
     flex: 1 1 30%;
}
.cpit_info svg{
    width: 100%;
    height: auto;
}
.cpit_info svg path {
    fill: #003355;
}

.cpit_info ul p {
    flex: 1 1 60%;
}